- Qt 6.8
- Qt Sensors
- QML Types
- TiltSensor
- Qt 6.8.0 Reference Documentation

# TiltSensor QML Type

The TiltSensor element reports tilt events along the X and Y axes. More...

Import Statement: | import QtSensors
Since: | QtSensors 5.0
Inherits: | Sensor

- List of all members, including inherited members

## Methods

- calibrate()

## Detailed Description

The TiltSensor element reports tilt events along the X and Y axes.

This element wraps the QTiltSensor class. Please see the documentation for QTiltSensor for details.

See also TiltReading.

## Method Documentation

calibrate()

Calibrate the tilt sensor.

Please see QTiltSensor::calibrate() for information about this property.